* {
	list-style: none; margin: 0px; padding: 0px; font-family: Microsoft YaHei ,微软雅黑; text-decoration: none;
}
.clear {
	clear: both;
}
#layout {
	margin: 0px auto; width: 100%;
}
#head {
	width: 520px;
}
.name {
	color: rgb(255, 255, 255); font-family: "黑体",SimHei; font-size: 40px; font-weight: bold;
}
.college {
	color: rgb(238, 238, 238); font-size: 18px; border-bottom-color: rgb(82, 160, 214); border-bottom-width: 1px; border-bottom-style: solid;
}
.col {
	margin-top: 23px;
}
#pic {
	background: rgb(20, 139, 221); height: 356px;
}
.pic {
	width: 308px; height: 230px; padding-top: 35px; font-size: 16px; margin-left: 95px; float: left;
}
.jie {
	width: 520px; color: white; line-height: 45px; padding-top: 35px; font-size: 16px; margin-left: 70px; float: left;
}
.jie_con {
	line-height: 30px; margin-top: 20px;
}
#jieli {
	border: 2px solid rgb(220, 220, 220); border-image: none; width: 100%; margin-top: 18px; min-height: 100%; background-color: rgb(238, 238, 238);
}
.jiezi {
	color: rgb(20, 139, 221); padding-top: 15px; padding-right: 15px; padding-left: 15px; font-family: "黑体",SimHei; font-size: 20px; font-weight: bold;
}
.jieli {
	color: rgb(83, 83, 83); line-height: 30px; text-indent: 2em; padding-top: 10px; padding-right: 15px; padding-left: 15px; font-size: 14px; white-space: pre-line;
}
.head1 {
	background: rgb(238, 238, 238); width: 1003px; height: 55px; margin-top: 18px;
}
.head {
	background: rgb(238, 238, 238); width: 1003px; height: 55px; margin-top: 18px;
}
.headzi {
	width: 400px; color: rgb(20, 139, 221); padding-top: 18px; padding-left: 17px; font-family: "黑体",SimHei; font-size: 20px; font-weight: bold;
}
.headzi font {
	font-size: 14px;
}
.jiao {
	width: 65px; height: 55px; margin-top: -41px; float: right;
}
.content {
	background: rgb(238, 238, 238); width: 1003px; line-height: 30px; display: none;
}
.text {
	color: rgb(83, 83, 83); line-height: 30px; padding-right: 50px; padding-left: 50px; font-size: 14px;
}
#f {
	height: 200px; text-align: center; margin-top: 20px;
}
#f a {
	color: rgb(20, 139, 221);
}
#f a:hover {
	text-decoration: underline;
}
#divOne_4 ul li pre {
	white-space: pre-wrap;
}